.phone-section {
  display: none;
}
*{
  font-family: "宋体";
}
.flex {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.center {
  width: 62%;
  margin: 0 auto;
}
.updown{
  justify-content: flex-end;
  margin: 30px 0;
}
.updown a{
  width: 40px;
  line-height: 40px;
  font-size: 20px;
  color: #333333;
  border-radius: 50%;
  text-align: center;
  margin: 0 5px;
}
.updown a:first-child{
  background: #7F0B0F;
  color: #fff;
}
.updown a:last-child{
  background: #7F0B0F;
  color: #fff;
}
.updown a:hover{
  background: #CACACA;
}
.updown a:hover{
  background: #CACACA;
}
.imgmove{
  overflow: hidden;
}
.imgmove img{
  transition: all .8s ease .1s;
}
.imgmove img:hover {
  transform: scale(1.1);
}
@keyframes move1{
  0% {
    transform: rotateY(90deg);
    opacity: 0;
  }
  100% {
    transform: rotateY(0deg);
    opacity: 1;
  }
}
.move1:hover img{
  position: relative;
  animation-name: move1;
  animation-duration: 1s;
}
.jszcbox{
	display: flex;
	justify-content: center;
	align-items: center;
  opacity: 0.4;
}
.jszcbox .jszctext{
	width: 105px;
  color: #fff;
}
.jszcbox .jszcimg{
	width: 70px;
  padding: 2px 0 0 0;
}
/* 头部 */
header {
  position: fixed;
  width: 100%;
  z-index: 99;
  background: #000000;
}
header .hea .logo {
  width: 20%;
}
header .hea ul {
  width: 50%;
}
header .hea ul li {
  width: 100%;
}
header .hea ul li a {
  display: block;
  text-align: center;
  font-size: 18px;
  color: #ffffff99;
  line-height: 100px;
}
header .hea ul li a:hover {
  background: url(../img/hea1.png) top center no-repeat;
  background-size: inherit;
}
header .hea .tel .after {
  margin: 0 25px 0 0;
  width: 18px;
}
header .hea .tel .p {
  width: 80%;
  font-size: 16px;
  color: #fff;
}
header .active-a{
  background: url(../img/hea1.png) top center no-repeat;
  background-size: inherit;
}
/* 轮播 */
.banner {
  background: #E8E8E8;
}
/* 关于 */
.about {
  background: url(../img/ind1.png) no-repeat;
  background-size: cover;
}
.about .abo {
  padding: 70px 0;
  flex-wrap: wrap;
}
.about .abo .left {
  width: 40%;
}
.about .abo .left .caption {
  font-size: 40px;
  color: #333;
  letter-spacing: 2px;
  padding: 30px 0 45px 0;
  font-weight: bold;
  background: url(../img/ind2.png) left top no-repeat;
}
.about .abo .left .caption span {
  color: #7F0B0F;
}
.about .abo .left .caption .p-a {
  margin: 0 0 30px 0;
}
.about .abo .left .caption .p-b {
  padding: 0 0 0 30%;
}
.about .abo .left .text {
  font-size: 16px;
  color: #333;
  line-height: 39px;
  margin: 0 0 70px 0;
}
.about .abo .left .btnbox {
  justify-content: flex-start;
}
.about .abo .left .btnbox .btn {
  width: 160px;
  margin: 0 20px 0 0;
}
.about .abo .left .btnbox .btn a {
  background: #7F0B0F;
  border: 1px solid #7F0B0F;
  color: #FFF2F2;
  font-size: 20px;
  text-align: center;
  display: block;
  line-height: 55px;
}
.about .abo .left .btnbox .btn:hover a {
  background: #7F0B0F20;
  color: #7F0B0F;
}
.about .abo .right {
  width: 48%;
}
.about .abo .bottom {
  width: 100%;
  margin: 50px 0 0 0;
  background: #fff;
  padding: 45px 0 50px 0;
}
.about .abo .bottom .textbox {
  width: 100%;
  position: relative;
}
.about .abo .bottom .textbox a {
  display: block;
  text-align: center;
}
.about .abo .bottom .textbox a .p-a {
  font-size: 28px;
  color: #333333;
  margin: 0 0 20px 0;
}
.about .abo .bottom .textbox a .p-a span {
  font-size: 56px;
  padding: 0 5px 4px 0;
  font-weight: bold;
}
.about .abo .bottom .textbox a .p-b {
  font-size: 22px;
  color: #858585;
}
.about .abo .bottom .textbox::after {
  position: absolute;
  right: 0;
  top: 0;
  width: 1px;
  height: 100%;
  background: #D7D7D7;
  content: '';
}
.about .abo .bottom .textbox:last-child::after {
  display: none;
}
.about .abo .bottom .textbox:last-child .p-a{
  display: none;
}
.about .abo .bottom .textbox:last-child a .p-b{
  line-height: 28px;
  font-size: 24px;
  color: #333;
}
.n-about-a {
  background: url(../img/abo1.png) no-repeat;
  background-size: cover;
}
.n-about-a .abo {
  padding: 70px 0;
}
.n-about-a .abo .caption .p-a {
  font-size: 40px;
  color: #333;
  text-align: center;
  font-weight: bold;
  margin: 0 0 30px 0;
}
.n-about-a .abo .caption .p-b {
  font-size: 40px;
  text-align: center;
  font-weight: bold;
  color: rgba(51, 51, 51, 0.1);
  margin: 0 0 30px 0;
}
.n-about-a .abo .text {
  font-size: 16px;
  color: #333333;
  width: 80%;
  margin: 0 auto 25px;
  line-height: 35px;
  text-align: center;
}
.n-about-a .abo .element {
  position: relative;
}
.n-about-a .abo .element .right {
  width: 40%;
  position: absolute;
  right: 0;
}
.n-about-a .abo .element .right .swipera {
  padding: 0 0 50px 0;
}
.n-about-a .abo .element .right .swipera .textbox {
  background: #fff;
  box-shadow: 0 0 10px 0 #eee;
  box-sizing: border-box;
  padding: 30px 20px;
}
.n-about-a .abo .element .right .swipera .textbox .num {
  text-align: right;
  font-size: 56px;
  color: #333333;
  margin: 0 0 20px 0;
}
.n-about-a .abo .element .right .swipera .textbox .p {
  font-size: 16px;
  text-align: right;
  color: #333333;
  line-height: 39px;
  margin: 0 0 80px 0;
}
.n-about-a .abo .element .right .swipera .swiper-paginationa {
  text-align: right;
}
.n-about-a .abo .element .right .swipera .swiper-pagination-bullet {
  width: 16px;
  height: 16px;
  opacity: 1;
  background: #fff;
}
.n-about-a .abo .element .right .swipera .swiper-pagination-bullet-active {
  background: #933203;
}
.n-about-b {
  background: url(../img/abo2.png) no-repeat;
  background-size: cover;
}
.n-about-b .abo {
  padding: 70px 0;
}
.n-about-b .abo .caption .p-a {
  font-size: 40px;
  color: #fff;
  text-align: center;
  font-weight: bold;
  margin: 0 0 30px 0;
}
.n-about-b .abo .caption .p-b {
  font-size: 40px;
  text-align: center;
  font-weight: bold;
  color: rgba(255, 255, 255, 0.1);
  margin: 0 0 30px 0;
}
.n-about-b .abo .element {
  margin: 70px 0;
}
.n-about-b .abo .element .swiperb .body {
  position: relative;
  z-index: 99;
  height: 200px;
  flex-direction: column;
  justify-content: center;
}
.n-about-b .abo .element .swiperb .body .textbox{
  position: absolute;
  z-index: 99;
  width: 25%;
}
.n-about-b .abo .element .swiperb .body .textbox .year{
  font-size: 24px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  margin: 0 0 30px 0;
}
.n-about-b .abo .element .swiperb .body .textbox .title{
  font-size: 16px;
  color: #fff;
  line-height: 24px;
  text-align: center;
}
.n-about-b .abo .element .swiperb .body .textbox .after{
  position: absolute;
  width: 20px;
  height: 20px;
  background: #fff;
  border-radius: 50%;
}
.n-about-b .abo .element .swiperb .body .textbox .after::after{
  position: absolute;
  left: -2px;
  top: -2px;
  width: 24px;
  height: 24px;
  background: #ffffff60;
  content: '';
  border-radius: 50%;
}
.n-about-b .abo .element .swiperb .body .textbox:nth-child(1){
  left: 0;
  top: 0;
}
.n-about-b .abo .element .swiperb .body .textbox:nth-child(odd) .after{
  left: 45%;
  top: 155px;
}
.n-about-b .abo .element .swiperb .body .textbox:nth-child(2){
  left: 25%;
  top: 60%;
}
.n-about-b .abo .element .swiperb .body .textbox:nth-child(even) .after{
  left: 45%;
  top: -75px;
}
.n-about-b .abo .element .swiperb .body .textbox:nth-child(3){
  left: 50%;
  top: 0;
}
.n-about-b .abo .element .swiperb .body .textbox:nth-child(4){
  left: 75%;
  top: 60%;
}
.n-about-b .abo .element .swiperb .body .textbox:nth-child(4) .after {
  left: 45%;
  top: -93px;
}
.n-about-c {
  background: url(../img/abo1.png) bottom no-repeat;
  background-size: cover;
}
.n-about-c .abo {
  padding: 70px 0;
}
.n-about-c .abo .caption .p-a {
  font-size: 40px;
  color: #333;
  text-align: center;
  font-weight: bold;
  margin: 0 0 30px 0;
}
.n-about-c .abo .caption .p-b {
  font-size: 40px;
  text-align: center;
  font-weight: bold;
  color: rgba(51, 51, 51, 0.1);
  margin: 0 0 30px 0;
}
.n-about-c .abo .element {
  background: #fff;
  align-items: flex-start;
}
.n-about-c .abo .element .textbox {
  width: 25%;
  box-sizing: border-box;
  padding: 35px 25px;
}
.n-about-c .abo .element .textbox .after {
  margin: 0 0 80px 0;
}
.n-about-c .abo .element .textbox .after img:nth-child(1){
  display: inline;
}
.n-about-c .abo .element .textbox .after img:nth-child(2){
  display: none;
}
.n-about-c .abo .element .textbox .title {
  font-size: 24px;
  color: #333333;
  font-weight: bold;
  margin: 0 0 25px 0;
}
.n-about-c .abo .element .textbox .text {
  font-size: 16px;
  color: #333333;
  line-height: 32px;
}
.n-about-c .abo .element .textbox:hover .after img:nth-child(1){
  display: none;
}
.n-about-c .abo .element .textbox:hover .after img:nth-child(2){
  display: inline;
}
.n-about-c .abo .element .img {
  width: 25%;
}
/* 服务 */
.service {
  background: url(../img/ind13.jpg) no-repeat;
  background-size: cover;
}
.service .ser {
  padding: 120px 0;
}
.service .ser .caption {
  padding: 50px 0 0 0;
  margin: 0 0 50px 0;
  background: url(../img/ind3.png) top center no-repeat;
}
.service .ser .caption .p-a {
  font-size: 40px;
  text-align: center;
  color: #fff;
  margin: 0 0 60px 0;
}
.service .ser .caption .p-a span {
  color: #7F0B0F;
}
.service .ser .caption .p-b {
  font-size: 16px;
  color: rgba(255, 255, 255, 0.6);
  text-align: center;
  line-height: 39px;
}
.service .ser .element .textbox {
  width: 15%;
  background: #fff;
  box-sizing: border-box;
  box-shadow: 0 0 10px 0 rgba(116, 116, 116, 0.15);
  padding: 40px 0 140px 0;
  height: 450px;
  transition: 0.3s;
}
.service .ser .element .textbox .up {
  justify-content: center;
  margin: 0 0 40px 0;
}
.service .ser .element .textbox .up .img img:nth-child(1) {
  display: inline;
}
.service .ser .element .textbox .up .img img:nth-child(2) {
  display: none;
}
.service .ser .element .textbox .up .btn {
  display: none;
}
.service .ser .element .textbox .down .p-a {
  font-size: 24px;
  color: #333;
  font-weight: bold;
  text-align: center;
  font-style: normal;
  writing-mode: vertical-rl;
  text-orientation: upright;
  margin: 0 auto;
  letter-spacing: 5px;
}
.service .ser .element .textbox .down .p-b {
  display: none;
  font-size: 16px;
  color: rgba(255, 255, 255, 0.6);
  line-height: 39px;
  opacity: 0;
}
.service .active-a {
  width: 45% !important;
  background: url(../img/ind9.jpg) no-repeat !important;
  background-size: cover !important;
  padding: 3% 3% !important;
}
.service .active-a .up {
  justify-content: space-between !important;
}
.service .active-a .up  .img img:nth-child(1) {
  display: none !important;
}
.service .active-a .up  .img img:nth-child(2) {
  display: inline !important;
}
.service .active-a .up .btn {
  display: block !important;
}
.service .active-a .down .p-a {
  text-align: left !important;
  writing-mode: unset !important;
  text-orientation: unset !important;
  color: #fff !important;
  margin: 0 0 25px 0 !important;
}
.service .active-a .down .p-b {
  display: block !important;
  opacity: 1 !important;
}
/* 产品 */
.prodcuts-a .pro {
  padding: 90px 0;
  flex-wrap: wrap;
}
.prodcuts-a .pro .left {
  width: 45%;
}
.prodcuts-a .pro .left .caption {
  font-size: 40px;
  color: #333;
  letter-spacing: 2px;
  padding: 30px 0 45px 0;
  font-weight: bold;
  background: url(../img/ind2.png) left top no-repeat;
}
.prodcuts-a .pro .left .caption span {
  color: #7F0B0F;
}
.prodcuts-a .pro .left .caption .p-a {
  margin: 0 0 30px 0;
}
.prodcuts-a .pro .left .caption .p-b {
  padding: 0 0 0 30%;
}
.prodcuts-a .pro .left .text {
  font-size: 16px;
  color: #333;
  line-height: 39px;
}
.prodcuts-a .pro .right {
  width: 48%;
  box-sizing: border-box;
}
.prodcuts-a .pro .right video {
  width: 100%;
}
.prodcuts-a .pro .bottom {
  width: 100%;
  margin: 40px 0 0 0;
  flex-wrap: wrap;
  align-items: flex-start;
}
.prodcuts-a .pro .bottom .imgbox {
  width: 30%;
  margin: 0 1% 50px;
  border: 1px solid #eee;
}
.prodcuts-a .pro .bottom .imgbox a {
  display: block;
}
.prodcuts-a .pro .bottom .imgbox a .img {
  margin: 0 0 35px 0;
}
.prodcuts-a .pro .bottom .imgbox a .text{
  box-sizing: border-box;
  padding: 0 30px 20px ;
}
.prodcuts-a .pro .bottom .imgbox a .text .p-a {
  font-size: 24px;
  color: #333333;
  margin: 0 0 15px 0;
}
.prodcuts-a .pro .bottom .imgbox a .text .p-b {
  font-size: 16px;
  color: #333;
  display: none;
  line-height: 22px;
}
.prodcuts-a .pro .bottom .imgbox:hover a .text .p-b{
  display: block;
}
.prodcuts-b {
  background: url(../img/ind10.png) no-repeat;
  background-size: cover;
}
.prodcuts-b .pro {
  padding: 80px 0;
}
.prodcuts-b .pro .caption {
  padding: 50px 0 0 0;
  margin: 0 0 50px 0;
  background: url(../img/ind3.png) top center no-repeat;
}
.prodcuts-b .pro .caption .p-a {
  font-size: 40px;
  text-align: center;
  color: #fff;
  margin: 0 0 60px 0;
}
.prodcuts-b .pro .caption .p-a span {
  color: #7F0B0F;
}
.prodcuts-b .pro .caption .p-b {
  font-size: 16px;
  color: rgba(255, 255, 255, 0.6);
  text-align: center;
  line-height: 39px;
}
.prodcuts-b .pro .element {
  flex-wrap: wrap;
}
.prodcuts-b .pro .element .imgbox {
  width: 30%;
  margin: 0 1% 50px;
}
.prodcuts-b .pro .element .imgbox a {
  display: block;
}
.prodcuts-b .pro .element .imgbox a .img {
  margin: 0 0 35px 0;
}
.prodcuts-b .pro .element .imgbox a .text .p-a {
  font-size: 24px;
  color: #fff;
  margin: 0 0 15px 0;
}
.prodcuts-b .pro .element .imgbox a .text .p-b {
  font-size: 16px;
  color: #fff;
  line-height: 22px;
}
.n-products-a .pro {
  padding: 50px 0;
}
.n-products-a .pro ul {
  margin: 0 0 30px 0;
}
.n-products-a .pro ul li {
  width: 20%;
  margin: 0 1%;
  position: relative;
}
.n-products-a .pro ul li a {
  justify-content: center;
  padding: 30px 0;
  border-radius: 10px;
}
.n-products-a .pro ul li a .after {
  margin: 0 15px 0 0;
}
.n-products-a .pro ul li a .after img:nth-child(1) {
  display: inline;
}
.n-products-a .pro ul li a .after img:nth-child(2) {
  display: none;
}
.n-products-a .pro ul li a .p {
  font-size: 20px;
  color: #333333;
}
.n-products-a .pro ul li::after{
  position: absolute;
  right: -15%;
  top: -5%;
  width: 1px;
  height: 110%;
  background: rgba(51, 51, 51, 0.2);
  content: '';
}
.n-products-a .pro ul li:last-child::after{
  display: none;
}
.n-products-a .pro ul li:hover a {
  background: #7F0B0F;
}
.n-products-a .pro ul li:hover a .after img:nth-child(1) {
  display: none;
}
.n-products-a .pro ul li:hover a .after img:nth-child(2) {
  display: inline;
}
.n-products-a .pro ul li:hover a .p {
  color: #FFFFFF;
}
.n-products-a .pro .body .video {
  width: 100%;
  box-sizing: border-box;
  padding: 0 10%;
  background: #000;
  margin: 0 0 30px 0;
}
.n-products-a .pro .body .video video {
  width: 100%;
}
.n-products-a .pro .body .text h1 {
  font-size: 40px;
  color: #333333;
  margin: 0 0 40px 0;
}
.n-products-a .pro .body .text h1 span {
  color: #7F0B0F;
}
.n-products-a .pro .body .text h2 {
  font-size: 40px;
  color: rgba(51, 51, 51, 0.1);
  margin: 0 0 50px 0;
}
.n-products-a .pro .body .text p {
  font-size: 20px;
  line-height: 39px;
  color: #333;
}
.n-products-a .active-a a {
  background: #7F0B0F !important;
}
.n-products-a .active-a a .after img:nth-child(1) {
  display: none !important;
}
.n-products-a .active-a a .after img:nth-child(2) {
  display: inline !important;
}
.n-products-a .active-a a .p {
  color: #FFFFFF !important;
}
.n-products-a .active-b{
  display: none;
}
.n-products-b {
  background: url(../img/pro6.jpg) top no-repeat;
}
.n-products-b .pro {
  padding: 70px 0;
}
.n-products-b .pro .caption {
  padding: 50px 0 0 0;
  margin: 0 0 50px 0;
  background: url(../img/ind3.png) top center no-repeat;
}
.n-products-b .pro .caption .p-a {
  font-size: 40px;
  text-align: center;
  color: #fff;
  margin: 0 0 60px 0;
}
.n-products-b .pro .caption .p-a span {
  color: #7F0B0F;
}
.n-products-b .pro .caption .p-b {
  font-size: 16px;
  color: rgba(255, 255, 255, 0.6);
  text-align: center;
  line-height: 39px;
}
.n-products-b .pro .element {
  flex-wrap: wrap;
  border-bottom: 1px solid #333;
  justify-content: flex-start;
}
.n-products-b .pro .element .imgbox {
  width: 30%;
  margin: 0 1% 50px;
}
.n-products-b .pro .element .imgbox a {
  display: block;
}
.n-products-b .pro .element .imgbox a .img {
  margin: 0 0 35px 0;
}
.n-products-b .pro .element .imgbox a .text .p-a {
  font-size: 24px;
  color: #333333;
  margin: 0 0 15px 0;
}
.n-products-b .pro .element .imgbox a .text .p-b {
  font-size: 16px;
  color: #333333;
  line-height: 22px;
}
.x-products-a .pro{
  padding: 130px 0 0 0;
}
.x-products-a .pro .crumb{
  justify-content: flex-start;
  background: #fff;
  box-sizing: border-box;
  padding: 25px 20px;
  margin: 0 0 30px 0;
}
.x-products-a .pro .crumb li{
  margin: 0 5px 0 0;
}
.x-products-a .pro .crumb li a{
  font-size: 14px;
  color: #333333;
}
.x-products-a .pro .crumb li:last-child a{
  color: #7F0B0F;
}
.x-products-a .pro .element{
  align-items: flex-start;
  box-sizing: border-box;
  padding: 50px 50px 30px 50px;
  background: #fff;
}
.x-products-a .pro .element .left{
  width: 45%;
}
.x-products-a .pro .element .left .swipera{
  margin: 0 0 25px 0;
}
.x-products-a .pro .element .left .bodyb{
  position: relative;
}
.x-products-a .pro .element .left .bodyb .swiper-button-prevb{
  left: -8%;
  color: #C0C0C0 ;
}
.x-products-a .pro .element .left .bodyb .swiper-button-prevb::after{
  font-size: 22px;
}
.x-products-a .pro .element .left .bodyb .swiper-button-prev:hover{
  color: #7F0B0F;
}
.x-products-a .pro .element .left .bodyb .swiper-button-nextb{
  right: -8%;
  color: #C0C0C0 ;
}
.x-products-a .pro .element .left .bodyb .swiper-button-nextb::after{
  font-size: 22px;
}
.x-products-a .pro .element .left .bodyb .swiper-button-nextb:hover{
  color: #7F0B0F;
}
.x-products-a .pro .element .right{
  width: 50%;
}
.x-products-a .pro .element .right .title{
  font-size: 32px;
  color: #7F0B0F;
  margin: 0 0 20px 0;
  font-weight: bold;
}
.x-products-a .pro .element .right .title span{
  color: #333333;
}
.x-products-a .pro .element .right .text{
  font-size: 14px;
  color: #333333;
  line-height: 35px;
  margin: 0 0 40px 0;
}
.x-products-a .pro .element .right .btn{
  width: 200px;
  background: #7F0B0F;
  margin: 0 0 100px 0;
}
.x-products-a .pro .element .right .btn a{
  font-size: 14px;
  color: #fff;
  display: block;
  width: 100%;
  line-height: 55px;
  text-align: center;
}
.x-products-a .pro .element .right .imgbody{
  border: 1px solid #6B4220;
  box-sizing: border-box;
  padding: 5% 5%;
}
.x-products-a .pro .element .right .imgbody .imgbox{
  width: 33%;
  position: relative;
}
.x-products-a .pro .element .right .imgbody .imgbox .img{
  text-align: center;
}
.x-products-a .pro .element .right .imgbody .imgbox .p{
  font-size: 14px;
  color: #673C19 ;
  line-height: 24px;
  text-align: center;
}
.x-products-a .pro .element .right .imgbody .imgbox::after{
  position: absolute;
  width: 1px;
  height: 60%;
  right: 0;
  top: 20%;
  background: #6B4220;
  content: '';
}
.x-products-a .pro .element .right .imgbody .imgbox:last-child::after{
  display: none;
}
.x-products-b .pro{
  box-sizing: border-box;
  background: #fff;
}
.x-products-b .pro .hr{
  background: #7F0B0F;
  font-size: 14px;
  text-align: center;
  color: #fff;
  line-height: 40px;
  margin: 0 0 30px 0;
}
.x-products-b .pro .element{
  padding: 50px 50px;
}
.x-products-b .pro .element .title{
  font-size: 32px;
  color: #7F0B0F;
  text-align: center;
  font-weight: bold;
  margin: 0 0 15px 0;
}
.x-products-b .pro .element .title span{
  color: #333;
}
.x-products-b .pro .element .text{
  font-size: 18px;
  color: #333333;
  line-height: 39px;
}
.x-product-c{
  padding: 0 0 80px 0;
}
/* 联系 */
.contact {
  background: url(../img/ind11.png) no-repeat;
  background-size: cover;
}
.contact .con {
  padding: 80px 0;
}
.contact .con .caption {
  padding: 55px 0;
  background: url(../img/ind12.png) top center no-repeat;
  font-size: 40px;
  text-align: center;
  color: #333;
  margin: 0 0 60px 0;
}
.contact .con .caption span {
  color: #7F0B0F;
}
.contact .con .element {
  background: #fff;
}
.contact .con .element .left {
  width: 45%;
}
.contact .con .element .right {
  width: 55%;
}
.contact .con .element .right .textbox {
  width: 50%;
  box-sizing: border-box;
  padding: 70px 10%;
  position: relative;
}
.contact .con .element .right .textbox .img {
  text-align: center;
  margin: 0 0 25px 0;
}
.contact .con .element .right .textbox .text .p-a {
  font-size: 20px;
  color: #333;
  font-weight: bold;
  text-align: center;
  margin: 0 0 20px 0;
}
.contact .con .element .right .textbox .text .p-b {
  font-size: 16px;
  color: #333;
  line-height: 32px;
  text-align: center;
  height: 64px;
  letter-spacing: 1.5px;
}
.contact .con .element .right .textbox::after {
  position: absolute;
  right: 0;
  top: 30%;
  width: 1px;
  height: 40%;
  background: #333;
  content: '';
  display: none;
}
.contact .con .element .right .textbox:nth-child(1)::after {
  display: block;
}
.n-contact-a{
  background: #f0f2f5;
}
.n-contact-a .con {
  padding: 70px 0;
}
.n-contact-a .con .caption .p-a {
  font-size: 40px;
  color: #333;
  text-align: center;
  font-weight: bold;
  margin: 0 0 30px 0;
}
.n-contact-a .con .caption .p-b {
  font-size: 40px;
  text-align: center;
  font-weight: bold;
  color: rgba(51, 51, 51, 0.1);
  margin: 0 0 30px 0;
}
.n-contact-a .con .map {
  margin: 0 0 30px 0;
  padding: 35px 0 0 0;
  position: relative;
}
.n-contact-a .con .map .textbox {
  position: absolute;
  left: 0;
  top: 0;
  width: 35%;
  background: rgba(132, 27, 30, 0.8);
  padding: 40px 5px 60px;
}
.n-contact-a .con .map .textbox .title {
  font-size: 24px;
  color: #fff;
  padding: 0 3% 25px 3%;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  margin: 0 0 25px 0;
}
.n-contact-a .con .map .textbox .text {
  padding: 0 15% 0 3%;
  margin: 0 0 25px 0;
  align-items: flex-start;
}
.n-contact-a .con .map .textbox .text .p-a {
  width: 20%;
  font-size: 16px;
  line-height: 22px;
  color: rgba(255, 255, 255, 0.4);
}
.n-contact-a .con .map .textbox .text .p-b {
  width: 80%;
  font-size: 16px;
  line-height: 22px;
  color: #fff;
}
.n-contact-a .con .element .textbox {
  width: 100%;
  box-sizing: border-box;
  padding: 0 2%;
  border-right: 1px solid rgba(51, 51, 51, 0.2);
}
.n-contact-a .con .element .textbox .title {
  font-size: 24px;
  color: #333;
  font-weight: bold;
  margin: 0 0 20px 0;
}
.n-contact-a .con .element .textbox .text {
  font-size: 16px;
  line-height: 32px;
  color: rgba(51, 51, 51, 0.6);
}
.n-contact-a .con .element .textbox:last-child {
  border-right: none;
}
.n-contact-b {
  background: url(../img/con1.png) no-repeat;
  background-size: cover;
}
.n-contact-b .con {
  padding: 70px 0;
}
.n-contact-b .con .caption .p-a {
  font-size: 40px;
  color: #333;
  text-align: center;
  font-weight: bold;
  margin: 0 0 30px 0;
}
.n-contact-b .con .caption .p-b {
  font-size: 40px;
  text-align: center;
  font-weight: bold;
  color: rgba(51, 51, 51, 0.1);
  margin: 0 0 30px 0;
}
.n-contact-b .con .element {
  flex-wrap: wrap;
}
.n-contact-b .con .element .input {
  width: 30%;
  margin: 0 0 30px 0;
}
.n-contact-b .con .element .input input {
  width: 100%;
  border: 1px solid rgba(51, 51, 51, 0.4);
  outline: none;
  line-height: 70px;
  font-size: 16px;
  color: rgba(51, 51, 51, 0.6);
  box-sizing: border-box;
  padding: 0 55px;
}
.n-contact-b .con .element .input-a input{
  background: #fff url(../img/con2.png) no-repeat;
  background-position: 10px 22px;
}
.n-contact-b .con .element .input-b input{
  background: #fff url(../img/con3.png) no-repeat;
  background-position: 10px 22px;
}
.n-contact-b .con .element .input-c input{
  background: #fff url(../img/con4.png) no-repeat;
  background-position: 10px 25px;
}
.n-contact-b .con .element .textarea {
  width: 100%;
  margin: 0 0 30px 0;
}
.n-contact-b .con .element .textarea textarea {
  width: 100%;
  border: 1px solid rgba(51, 51, 51, 0.4);
  outline: none;
  line-height: 40px;
  font-size: 16px;
  color: rgba(51, 51, 51, 0.6);
  box-sizing: border-box;
  padding: 0px 20px;
  height: 300px;
}
.n-contact-b .con .element .submit {
  width: 160px;
  margin: 0 0 0 auto;
}
.n-contact-b .con .element .submit input {
  width: 100%;
  line-height: 55px;
  background: #7F0B0F;
  border: none;
  outline: none;
  font-size: 16px;
  color: #FFF2F2;
  text-align: center;
}
/* 底部 */
footer .foo-a {
  background: url(../img/foo1.png) no-repeat;
  background-size: cover;
}
footer .foo-a .foo {
  padding: 40px 0;
}
footer .foo-a .foo .logo {
  text-align: center;
  margin: 0 0 45px 0;
}
footer .foo-a .foo ul {
  justify-content: space-around;
  margin: 0 0 40px 0;
}
footer .foo-a .foo ul li {
  font-size: 24px;
  color: rgba(255, 255, 255, 0.4);
}
footer .foo-a .foo ul li a {
  font-size: 24px;
  color: rgba(255, 255, 255, 0.4);
}
footer .foo-a .foo .add {
  justify-content: center;
  margin: 0 0 40px 0;
}
footer .foo-a .foo .add .after {
  margin: 0 10px 0 0;
}
footer .foo-a .foo .add .p {
  font-size: 20px;
  color: rgba(255, 255, 255, 0.4);
  line-height: 28px;
}
footer .foo-a .foo .element {
  justify-content: center;
}
footer .foo-a .foo .element .btn {
  opacity: 0.6;
  margin: 0 40px;
  transition: 0.3s;
}
footer .foo-a .foo .element .btn a {
  display: block;
}
footer .foo-a .foo .element .btn.btn:hover{
  opacity: 1;
}
footer .foo-b {
  background: #0C0C0C;
  padding: 20px 0;
}
footer .foo-b .foo {
  font-size: 20px;
  color: rgba(255, 255, 255, 0.3);
  justify-content: center;
}
footer .foo-b .foo p {
  margin: 0 30px;
}
footer .foo-b .foo p a {
  color: rgba(255, 255, 255, 0.3);
}
/* 新闻 */
.n-news {
  background: url(../img/new1.jpg) no-repeat;
  background-size: cover;
  padding: 80px 0;
}
.n-news .new {
  width: 72%;
  box-sizing: border-box;
  padding: 3% 3%;
  flex-wrap: wrap;
  background: #fff;
  justify-content: flex-start;
}
.n-news .new .imgbox {
  width: 30%;
  margin: 0 1% 30px;
}
.n-news .new .imgbox a {
  display: block;
  background: #f2f4f6;
}
.n-news .new .imgbox a .text {
  box-sizing: border-box;
  padding: 5% 5% 8%;
}
.n-news .new .imgbox a .text .p-a {
  color: #333;
  font-size: 16px;
  font-weight: bold;
  word-break: break-all;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
  margin: 0 0 20px 0;
}
.n-news .new .imgbox a .text .p-b {
  font-size: 14px;
  color: #666;
  line-height: 24px;
  word-break: break-all;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.x-news {
  background: url(../img/new1.jpg) no-repeat;
  background-size: cover;
  padding: 80px 0;
}
.x-news .new {
  width: 72%;
  box-sizing: border-box;
  padding: 3% 3%;
  flex-wrap: wrap;
  background: #fff;
  justify-content: flex-start;
}
.x-news .new .caption{
  text-align: center;
  font-size: 36px;
  color: #333333;
  margin: 0 0 30px 0;
  font-weight: bold;
}
.x-news .new .time{
  text-align: center;
  font-size: 16px;
  color: #666;
  text-align: center;
  margin: 0 0 50px 0;
}
.x-news .new .element{
  font-size: 18px;
  color: #333333;
  line-height: 36px;
}
/******************************************/
@media screen and (max-width: 1801px) {
  .contact .con .element .right .textbox {
    width: 50%;
    box-sizing: border-box;
    padding: 55px 5%;
  }
  .n-about-b .abo .element .swiperb .body .textbox:nth-child(odd) .after {
    top: 145px;
  }
}
/******************************************/
@media screen and (max-width: 1601px){
  .center {
    width: 70%;
    margin: 0 auto;
  }
  .n-about-b .abo .element .swiperb .body .textbox:nth-child(odd) .after {
    left: 45%;
    top: 145px;
  }
  .n-about-b .abo .element .swiperb .body .textbox:nth-child(even) .after {
    left: 45%;
    top: -80px;
  }
  .n-about-b .abo .element .swiperb .body .textbox:nth-child(2) .after {
    left: 45%;
    top: -70px;
  }
  .n-about-c .abo .element .textbox .after {
    margin: 0 0 50px 0;
  }
}
/******************************************/
@media screen and (max-width: 1401px){
  .center {
    width: 80%;
    margin: 0 auto;
  }
  .about .abo .left .caption {
    font-size: 36px;
  }
  .contact .con .element .right .textbox {
    padding: 50px 5%;
  }
  .n-about-b .abo .element .swiperb .body .textbox .title {
    font-size: 14px;
  }
  .n-about-c .abo .element .textbox .after {
    margin: 0 0 30px 0;
  }
  .n-news .new {
    width: 80%;
  }
  .n-contact-a .con .map .textbox {
    width: 40%;
  }
}
/******************************************/
@media screen and (max-width: 1201px) {
  header {
    display: none;
  }
  .phone-section {
    display: block;
  }
  .phone-logo {
    width: 20%;
  }
  .phone-head {
    width: 100%;
    padding: 15px 10px;
    box-sizing: border-box;
    justify-content: space-between;
    background-color: #000;
    /* position: fixed; */
    top: 0;
    left: 0;
  }
  .close {
    background-color: #000;
    padding: 10px 15px;
    box-sizing: border-box;
  }
  .close img {
    width: 30px;
  }
  .phone-listnav {
    display: none;
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 999999999999999;
  }
  .phonelist-nav {
    width: 100%;
    background-color: #000;
    line-height: 48px;
  }
  .phonelist-nav a {
    color: #fff;
    font-size: 14px;
    padding: 0 15px;
  }
  .phonelist-nav1 {
    flex-direction: column;
    align-items: stretch;
    padding-left: 20px;
  }
  .phonelist-nav1 a {
    display: block;
  }
  .phonelist-nav {
    border-bottom: 1px solid #ffffff40;
  }
  .phonelist-nav:last-child {
    border-bottom: none;
  }
  .phonelist-navtop > a {
    width: 50%;
  }
  .phonelist-navtop div {
    flex-grow: 1;
    flex-direction: row-reverse;
    box-sizing: border-box;
    padding-right: 10px;
  }
  .phonelist-navtop div img {
    width: 16px;
  }
  .phonelist-nav1 {
    display: none;
  }
  .menucl-img2 {
    display: none;
  }
  .center {
    width: 90%;
  }
  .about .abo {
    padding: 40px 0;
  }
  .about .abo .left {
    width: 100%;
    margin: 0 0 30px 0;
  }
  .about .abo .right{
    width: 100%;
    text-align: center;
  }
  .about .abo .left .caption {
    font-size: 26px;
    padding: 20px 0 25px 0;
    background-size: contain;
  }
  .about .abo .left .caption .p-a {
    margin: 0 0 10px 0;
  }
  .about .abo .left .text{
    margin: 0 0 30px 0;
  }
  .about .abo .bottom {
    margin: 30px 0 0 0;
    padding: 25px 0 30px 0;
  }
  .about .abo .bottom .textbox a .p-a span {
    font-size: 36px;
  }
  .about .abo .bottom .textbox a .p-a {
    font-size: 22px;
    margin: 0 0 10px 0;
  }
  .about .abo .bottom .textbox a .p-b {
    font-size: 18px;
  }
  .service .ser {
    padding: 40px 0;
  }
  .service .ser .caption .p-a {
    font-size: 26px;
    margin: 0 0 30px 0;
  }
  .service .ser .caption .p-b {
    line-height: 32px;
  }
  .service .ser .element {
    flex-wrap: wrap;
  }
  .service .ser .element .textbox{
    width: 100%;
    height: auto;
    padding: 30px 0 60px 0;
  }
  .service .active-a {
    width: 100% !important;
    height: auto !important;
  }
  .service .ser .element .textbox .up {
    margin: 0 0 20px 0;
  }
  .prodcuts-a .pro {
    padding: 40px 0;
  }
  .prodcuts-a .pro .left {
    width: 100%;
  }
  .prodcuts-a .pro .left .caption {
    font-size: 26px;
    padding: 20px 0 25px 0;
    background-size: contain;
  }
  .prodcuts-a .pro .left .caption .p-a {
    margin: 0 0 10px 0;
  }
  .prodcuts-a .pro .left .text{
    margin: 0 0 30px 0;
  }
  .prodcuts-a .pro .right {
    width: 100%;
  }
  .prodcuts-a .pro .bottom .imgbox {
    width: 55%;
    margin: 0 auto 30px;
  }
  .prodcuts-b .pro {
    padding: 40px 0;
  }
  .prodcuts-b .pro .caption .p-a {
    font-size: 26px;
    margin: 0 0 30px 0;
  }
  .prodcuts-b .pro .caption .p-b {
    line-height: 32px;
  }
  .prodcuts-b .pro .element .imgbox {
    width: 55%;
    margin: 0 auto 30px;
  }
  .contact .con {
    padding: 40px 0;
  }
  .contact .con .caption {
    padding: 55px 0;
    font-size: 26px;
    margin: 0 0 30px 0;
    background-size: contain;
  }
  .contact .con .element{
    flex-wrap: wrap;
  }
  .contact .con .element .left {
    width: 100%;
    text-align: center;
  }
  .contact .con .element .right {
    width: 100%;
  }
  footer .foo-a .foo ul li a {
    font-size: 20px;
  }
  footer .foo-b .foo{
    flex-wrap: wrap;
    font-size: 18px;
    line-height: 26px;
  }
  .n-products-a .pro ul{
    flex-wrap: wrap;
  }
  .n-products-a .pro ul li::after{
    display: none;
  }
  .n-products-a .pro ul li a {
    padding: 20px 0;
  }
  .n-products-a .pro ul li {
    width: 48%;
  }
  .n-products-b .pro {
    padding: 40px 0;
  }
  .n-products-a .pro .body .text h1 {
    font-size: 26px;
    margin: 0 0 10px 0;
  }
  .n-products-a .pro .body .text h2 {
    font-size: 26px;
    margin: 0 0 20px 0;
  }
  .n-products-a .pro .body .text p {
    font-size: 18px;
    line-height: 36px;
  }
  .n-products-b .pro .caption .p-a {
    font-size: 26px;
    margin: 0 0 30px 0;
  }
  .n-products-b .pro .element .imgbox {
    width: 48%;
    margin: 0 1% 30px;
  }
  .n-about-a .abo {
    padding: 40px 0;
  }
  .n-about-a .abo .caption .p-a {
    font-size: 26px;
    margin: 0 0 20px 0;
  }
  .n-about-a .abo .caption .p-b {
    font-size: 26px;
    margin: 0 0 20px 0;
  }
  .n-about-a .abo .text {
    width: 100%;
  }
  .n-about-a .abo .element .right {
    width: 100%;
    position: unset;
  }
  .n-about-a .abo .element {
    position: relative;
    flex-wrap: wrap
  }
  .n-about-a .abo .element .right .swipera .textbox .num {
    font-size: 36px;
  }
  .n-about-a .abo .element .right .swipera .textbox .p {
    font-size: 16px;
    line-height: 32px;
    margin: 0 0 0px 0;
  }
  .n-about-b .abo {
    padding: 40px 0;
  }
  .n-about-b .abo .caption .p-a {
    font-size: 26px;
    margin: 0 0 20px 0
  }
  .n-about-b .abo .caption .p-b {
    font-size: 26px;
    margin: 0 0 20px 0;
  }
  .n-about-b .abo .element .swiperb .body{
    height: auto;
  }
  .n-about-b .abo .element .swiperb .body .bg{
    display: none;
  }
  .n-about-b .abo .element .swiperb .body .textbox{
    width: 100%;
    position: relative;
    left: unset !important;
    top: unset !important;
    display: flex;
    justify-content: flex-start;
    box-sizing: border-box;
    padding: 0 0 0 30%;
  }
  .n-about-b .abo .element .swiperb .body .textbox .after{
    left: 20% !important;
    top: 5px !important;
  }
  .n-about-c .abo {
    padding: 40px 0;
  }
  .n-about-c .abo .caption .p-a {
    font-size: 26px;
    margin: 0 0 20px 0;
  }
  .n-about-c .abo .caption .p-b {
    font-size: 26px;
    margin: 0 0 20px 0;
  }
  .n-about-c .abo .element{
    flex-wrap: wrap;
  }
  .n-about-c .abo .element .textbox {
    width: 100%;
    box-sizing: border-box;
    padding: 35px 25px;
  }
  .n-about-c .abo .element .img {
    width: 100%;
    text-align: center;
  }
  .n-news {
    padding: 40px 0;
  }
  .n-news .new {
    width: 90%;
  }
  .n-news .new .imgbox {
    width: 48%;
    margin: 0 1% 30px;
  }
  .x-news {
    padding: 40px 0;
  }
  .x-news .new {
    width: 90%
  }
  .x-news .new .caption {
    font-size: 26px;
    margin: 0 0 20px 0;
  }
  .x-news .new .time {
    margin: 0 0 30px 0;
  }
  .n-contact-a .con {
    padding: 40px 0;
  }
  .n-contact-a .con .caption .p-a {
    font-size: 26px;
    margin: 0 0 20px 0;
  }
  .n-contact-a .con .caption .p-b {
    font-size: 26px;
    margin: 0 0 20px 0;
  }
  .n-contact-a .con .map .textbox {
    position: unset;
    width: 100%;
  }
  .n-contact-a .con .map .textbox .text .p-a {
    width: 10%;
  }
  .n-contact-a .con .map .textbox .text .p-b {
    width: 88%;
  }
  .n-contact-a .con .element {
    flex-wrap: wrap;
  }
  .n-contact-a .con .element .textbox {
    width: 100%;
    border-right: 0px solid rgba(51, 51, 51, 0.2);
    margin: 0 0 30px 0;
  }
  .n-contact-a .con .element .textbox .title {
    font-size: 20px;
    margin: 0 0 10px 0;
  }
  .n-contact-b .con {
    padding: 40px 0;
  }
  .n-contact-b .con .caption .p-a {
    font-size: 26px;
    margin: 0 0 20px 0;
  }
  .n-contact-b .con .caption .p-b {
    font-size: 26px;
    margin: 0 0 20px 0;
  }
  .n-contact-b .con .element .input {
    width: 100%;
    margin: 0 0 20px 0;
  }
  .n-contact-b .con .element .input input {
    line-height: 50px;
    padding: 0 55px;
  }
  .n-contact-b .con .element .input-a input {
    background-position: 10px 13px;
  }
  .n-contact-b .con .element .input-b input {
    background-position: 10px 13px;
  }
  .n-contact-b .con .element .input-c input {
    background-position: 10px 16px;
  }
  .n-contact-a .con .map {
    padding: 5px 0 0 0;
  }
  .about .abo .bottom .textbox:last-child a .p-b {
    line-height: 24px;
    font-size: 20px;
  }
  .x-products-a .pro {
    padding: 40px 0 0 0;
  }
  .x-products-a .pro .element {
    padding: 30px 30px 30px 30px;
    flex-wrap: wrap
  }
  .x-products-a .pro .element .left {
    width: 100%;
    margin: 0 0 20px 0;
  }
  .x-products-a .pro .element .right {
    width: 100%;
  }
  .x-products-a .pro .element .right .title {
    font-size: 24px;
  }
  .x-products-a .pro .element .right .btn {
    margin: 0 0 20px 0;
  }
  .x-products-a .pro .element .right .imgbody{
    flex-wrap: wrap;
  }
  .x-products-b .pro .element {
    padding: 30px 10px;
  }
  .x-products-b .pro .element .title {
    font-size: 24px;
  }
  .x-products-a .pro .element .right .imgbody .imgbox{
    width: 100%;
    padding: 0 0 20px 0;
    margin: 0 0 20px 0;
  }
  .x-products-a .pro .element .right .imgbody .imgbox::after{
    width: 100%;
    height: 1px;
    top: auto;
    left: 0;
    bottom: 0;
  }
  .x-products-a .pro .element .right .imgbody .imgbox:last-child{
    padding: 0;
    margin: 0;
  }
} 
/******************************************/
@media screen and (max-width: 801px) {
  .about .abo .bottom {
    flex-wrap: wrap;
  }
  .about .abo .bottom .textbox {
    width: 49%;
    position: relative;
    margin: 0 0 20px 0;
  }
  .about .abo .bottom .textbox a .p-a {
    font-size: 18px;
  }
  .about .abo .bottom .textbox a .p-a span {
    font-size: 32px;  
  }
  .about .abo .bottom .textbox a .p-b {
    font-size: 16px;
  }
  .about .abo .bottom .textbox:nth-child(2):after {
   display: none;
  }
  .about .abo .left .caption {
    font-size: 22px;
  }
  .service .ser .caption .p-a {
    font-size: 22px;
  }
  .prodcuts-a .pro .bottom .imgbox {
    width: 100%;
    margin: 0 auto 20px;
  }
  .prodcuts-a .pro .bottom .imgbox a .text .p-a {
    font-size: 20px;
  }
  .prodcuts-b .pro .element .imgbox {
    width: 100%;
    margin: 0 auto 20px;
  }
  .prodcuts-b .pro .element .imgbox a .text .p-a {
    font-size: 20px;
  }
  .service .ser .element .textbox .down .p-a {
    font-size: 22px;
  }
  .prodcuts-a .pro .left .caption {
    font-size: 22px;
  }
  .prodcuts-b .pro .caption .p-a {
    font-size: 22px;
  }
  .contact .con .caption {
    font-size: 22px;
  }
  .contact .con .element .right {
    width: 100%;
    flex-wrap: wrap;
  }
  .contact .con .element .right .textbox {
    width: 100%;
    padding: 35px 5%;
  }
  .contact .con .element .right .textbox::after {
    position: absolute;
    right: 10%;
    top: 100%;
    width: 80%;
    height: 1px;
  }
  footer .foo-a .foo ul li {
    font-size: 18px;
  }
  footer .foo-a .foo ul li a {
    font-size: 18px;
  }
  footer .foo-a .foo .add {
    align-items: flex-start;
  }
  footer .foo-a .foo .add .after {
    margin: 2px 10px 0 0;
  }
  footer .foo-a .foo .add .p {
    font-size: 18px;
  }
  .phone-logo {
    width: 35%;
  }
  .n-products-a .pro .body .video {
    padding: 0 0%;
  }
  .n-products-b .pro .caption .p-a {
    font-size: 22px;
  }
  .n-products-b .pro .element .imgbox {
    width: 100%;
    margin: 0 1% 20px;
  }
  .n-products-b .pro .element .imgbox a .text .p-a {
    font-size: 22px;
  }
  .n-about-b .abo .element .swiperb .body .textbox {
    padding: 0 0 0 15%;
    display: block;
  }
  .n-about-b .abo .element .swiperb .body .textbox .after {
    left: 5% !important;
  }
  .n-about-b .abo .element .swiperb .body .textbox .year{
    text-align: left;
    font-size: 22px;
    margin: 0 0 10px 0;
  }
  .n-about-b .abo .element .swiperb .body .textbox .title {
    text-align: left;
    margin: 0 0 20px 0;
  }
  .n-news .new .imgbox {
    width: 100%;
    margin: 0 1% 20px;
  }
  .x-news .new .caption {
    font-size: 22px;
    line-height: 26px;
  }
  .n-contact-a .con .map .textbox .text .p-a {
    width: 20%;
  }
  .n-contact-a .con .map .textbox .text .p-b {
    width: 80%;
  }
  .about .abo .bottom .textbox:last-child a .p-b {
    line-height: 22px;
    font-size: 18px;
  }
}